---

connect_image_name: "{{ shared_service_harbor_hostname }}/smardigo/connect-whitelabel-app"

connect_mail_host: "{{ shared_service_mail_hostname }}"
connect_mail_properties_base_url: "{{ http_s }}://{{ connect_base_url }}"
connect_mail_properties_base_url_extern: "{{ http_s }}://{{ connect_base_url }}"
